Source: myhello
Section: devel
Priority: optional
Maintainer: Quentin Meritet <meritet.quentin@gmail.com>
Standards-Version: 2.10
Build-Depends: debhelper (>= 9)


Package: myhello
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Myhello 
	This is just a test package
